{
  "id": "argelia_2a32",
  "name": "Argelia Perez",
  "handle": "argelia",
  "gender": "female",
  "description": "mid 30's quirky gal, unique, colorful fashion, crazy shoes, fun accessories, hair stylist, movie lover, bully breed lover, art teacher vibes",
  "tags": [
    "artist",
    "abstract painting",
    "advanced color theory",
    "sustainable fashion",
    "salsa dancing",
    "indoor gardening",
    "thrift store hunting",
    "podcast listening"
  ],
  "avatar_url": "/media/argelia_2a32/avatar.webp?t=1769119656",
  "banner_url": "/media/argelia_2a32/banner.webp?t=1769119649",
  "images": [
    "/media/argelia_2a32/images/01_mid_mid_neutral.webp",
    "/media/argelia_2a32/images/02_image.webp",
    "/media/argelia_2a32/images/03_image.webp",
    "/media/argelia_2a32/images/04_image.webp",
    "/media/argelia_2a32/images/05_image.webp",
    "/media/argelia_2a32/images/06_image.webp",
    "/media/argelia_2a32/images/07_image.webp",
    "/media/argelia_2a32/images/08_image.webp",
    "/media/argelia_2a32/images/09_image.webp",
    "/media/argelia_2a32/images/11_image.webp",
    "/media/argelia_2a32/images/12_image.webp",
    "/media/argelia_2a32/images/12_image.webp",
    "/media/argelia_2a32/images/12_image.webp",
    "/media/argelia_2a32/images/13_image.webp",
    "/media/argelia_2a32/images/13_image.webp",
    "/media/argelia_2a32/images/13_image.webp",
    "/media/argelia_2a32/images/14_image.webp",
    "/media/argelia_2a32/images/14_image.webp",
    "/media/argelia_2a32/images/14_image.webp",
    "/media/argelia_2a32/images/15_image.webp",
    "/media/argelia_2a32/images/15_image.webp",
    "/media/argelia_2a32/images/15_image.webp",
    "/media/argelia_2a32/images/16_image.webp",
    "/media/argelia_2a32/images/16_image.webp",
    "/media/argelia_2a32/images/16_image.webp",
    "/media/argelia_2a32/images/17_image.webp",
    "/media/argelia_2a32/images/17_image.webp",
    "/media/argelia_2a32/images/17_image.webp",
    "/media/argelia_2a32/images/18_image.webp",
    "/media/argelia_2a32/images/19_image.webp",
    "/media/argelia_2a32/images/18_image.webp",
    "/media/argelia_2a32/images/19_image.webp",
    "/media/argelia_2a32/images/20_image.webp",
    "/media/argelia_2a32/images/19_image.webp",
    "/media/argelia_2a32/images/20_image.webp",
    "/media/argelia_2a32/images/21_image.webp",
    "/media/argelia_2a32/images/20_image.webp",
    "/media/argelia_2a32/images/21_image.webp",
    "/media/argelia_2a32/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:06:24.736017-07:00",
  "dir_name": "argelia_2a32"
}